# d3vopz-sshd

# Library for d3vopz files

## File for sshd (public accessible)

`fs/etc/


## Getting started


## Create a new (minor) version

Do the changes

`~/gitrepo/gitlab.com/d3vopz-public/tools/script/d3vopz-script-base.git/d3vopz_git.sh release create .+.`
